=== debian/changelog ===
node-livescript (1.5.0+dfsg-4) unstable; urgency=medium

  * Upstream fix a regexp failure test with node > 6
  * Drop nodejs renaming from patch

 -- Jérémy Lal <kapouer@melix.org>  Wed, 03 Jan 2018 23:47:18 +0100

node-livescript (1.5.0+dfsg-3) unstable; urgency=medium

  * Add livescript to builddeps (Closes: #841587)
  * Add jison to autopkgtest depends (fixes autopkgtest failure) 

 -- Pirate Praveen <praveen@debian.org>  Sat, 19 Nov 2016 22:53:58 +0530

node-livescript (1.5.0+dfsg-2) unstable; urgency=medium

  * Use jison package, drop npm (Closes: #840760)

 -- Pirate Praveen <praveen@debian.org>  Sat, 15 Oct 2016 22:32:20 +0530

node-livescript (1.5.0+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #840514)

 -- Pirate Praveen <praveen@debian.org>  Wed, 12 Oct 2016 17:08:45 +0530
