=== debian/control ===
Source: node-livescript
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , jison
 , livescript
Standards-Version: 3.9.8
Homepage: http://livescript.net
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-livescript.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-livescript.git

Package: livescript
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-source-map (>= 0.5.6)
 , node-prelude-ls (>= 1.1.2)
 , node-optionator (>= 0.8.1)
Description: language which compiles to JavaScript
 It has a straightforward mapping to JavaScript and allows you to write
 expressive code devoid of repetitive boilerplate. While LiveScript adds many
 features to assist in functional style programming, it also has many
 improvements for object oriented and imperative programming.
 .
 Node.js is an event-based server-side JavaScript engine.
