## node-livescript 1.6.0+dfsg

=== Makefile ===
--- 
+++ 
@@ -11,7 +11,7 @@
 	mkdir -p lib/
 
 lib/parser.js: lib/grammar.js
-	./scripts/build-parser > lib/parser.js
+	./scripts/build-parser
 
 lib/%.js: src/%.ls lib
 	$(LSC) --output lib --bare --compile "$<"
@@ -28,7 +28,7 @@
 package.json: package.json.ls
 	$(LSC) --compile package.json.ls
 
-.PHONY: build build-browser force full install dev-install test test-harmony coverage loc clean
+.PHONY: build build-browser force full install dev-install test coverage loc clean
 
 all: build
 
@@ -51,9 +51,6 @@
 test: build
 	./scripts/test
 
-test-harmony: build
-	node --harmony ./scripts/test
-
 coverage: build
 	$(ISTANBUL) cover ./scripts/test
