=== debian/changelog ===
node-livescript (1.6.0+dfsg-1) unstable; urgency=medium

  * New upstream version 1.6.0+dfsg
  * Drop patch applied upstream
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Bump debhelper compatibility level to 11
  * Update dependencies
  * Use salsa.debian.org in Vcs-* fields

 -- Pirate Praveen <praveen@debian.org>  Mon, 07 Jan 2019 17:13:47 +0530
