=== debian/tests/control ===
Tests: require
Depends: @

Test-Command: make test
Depends: @, jison
