=== debian/control ===
Source: node-livescript
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , help2man
 , jison
 , livescript
 , node-source-map-support
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/js-team/node-livescript
Vcs-Git: https://salsa.debian.org/js-team/node-livescript.git
Homepage: https://livescript.net
Rules-Requires-Root: no

Package: livescript
Architecture: all
Depends: ${misc:Depends}
 , node-optionator
 , node-prelude-ls
 , node-source-map
 , node-source-map-support
 , nodejs:any
Provides: node-livescript
Description: language which compiles to JavaScript
 It has a straightforward mapping to JavaScript and allows you to write
 expressive code devoid of repetitive boilerplate. While LiveScript adds many
 features to assist in functional style programming, it also has many
 improvements for object oriented and imperative programming.
 .
 Node.js is an event-based server-side JavaScript engine.
