=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@

override_dh_auto_build:
	make
	help2man --no-info /usr/bin/lsc >lsc.1
